/* index */
.section_title {
  padding: 30px 0 45px;
  text-align: center;
}

.event-calendar-wrap {
  width: 85%;
  margin: 0 auto;
}

.event-calendar-head {
  position: relative;
  margin-bottom: 15px;
}

.event-calendar-head__title {
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  letter-spacing: .06em;
  line-height: 1.1;
}

.event-calendar-head a {
  position: absolute;
  display: inline-block;
  top: 15px;
  line-height: 0;
  font-size: 21px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  letter-spacing: .06em;
}

.event-calendar-head__back {
  left: 0;
}

.event-calendar-head__back .fa-chevron-left {
  margin-right: 10px;
}

.event-calendar-head__next {
  right: 0;
}

.event-calendar-head__next .fa-chevron-right {
  margin-left: 10px;
}

.event-calendar {
  width: 100%;
  margin-bottom: 30px;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  table-layout: fixed;
  letter-spacing: .12em;
}

.event-calendar th, .event-calendar td {
  border: 1px solid #e6e6e6;
}

.event-calendar thead th {
  padding: 10px 0;
  font-size: 24px;
}

.event-calendar thead th:nth-child(1) {
  color: #E33736;
}

.event-calendar thead th:nth-child(7) {
  color: #29abe2;
}

.event-calendar tbody td {
  padding: 15px;
  height: 47px;
  font-size: 21px;
  vertical-align: top;
}

.event-calendar tbody td.current {
  background: #f3f3e9;
}

.event-calendar tbody a {
  display: block;
  position: relative;
  height: 100%;
}

.event-calendar tbody a:hover {
  opacity: 0.6;
}

.event-calendar tbody .ico {
  position: absolute;
  left: 57px;
  top: 6px;
  display: inline-block;
  width: 22px;
  height: 36px;
  background: url(../images/event/ico-onpu.svg) no-repeat center;
}

.event-list {
  width: 1100px;
  margin: 0 auto 55px;
  overflow: hidden;
}

.event-list__item {
  display: block;
  margin-top: 47px;
  clear: both;
  overflow: hidden;
}

.event-list__date {
  float: left;
  width: 122px;
  min-height: 98px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  text-align: center;
  border: 1px dotted #000;
  border-bottom: none;
  border-top: none;
  line-height: 1.1;
}

.event-list__date1 {
  font-size: 56px;
  letter-spacing: .06em;
}

.event-list__date2 {
  margin-top: 10px;
  font-size: 24px;
  letter-spacing: .12em;
}

.event-list__pic {
  float: left;
  position: relative;
  width: 182px;
  height: 182px;
  margin-right: 24px;
  text-align: center;
  border: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 8px;
}

.event-list__pic__bg {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  -webkit-filter: blur(3px);
  filter: blur(3px);
  z-index: 1;
}

.event-list__pic img {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 2;
}

.event-list__body {
  float: left;
  min-height: 180px;
  position: relative;
  width: 746px;
  padding-bottom: 45px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.event-list__title {
  font-weight: bold;
  font-size: 22px;
  line-height: 1.45;
}

.event-list__text {
  margin-top: 15px;
  font-size: 13px;
  line-height: 1.361111111;
}

.event-list__btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 83px;
  padding: 9px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  line-height: 1.1;
  color: #a68b62;
  border: 1px solid #ece7de;
  border-radius: 8px;
  font-size: 12px;
}

.event-list__btn .fa-angle-right {
  margin-right: 5px;
  font-size: 15px;
}

.event-list__btn:hover {
  background: #a68b62;
  color: #fff;
}

/* detail */
.article {
  margin-bottom: 30px;
}

.article__lead {
  margin-bottom: 40px;
}

.article__lead__title {
  padding: 20px 0;
  border-top: 1px dotted #CCC;
  border-bottom: 1px dotted #CCC;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
}

.article__lead__date {
  padding-top: 30px;
  font-family: "Yanone Kaffeesatz";
  font-size: 18px;
  font-weight: bold;
  float: left;
  letter-spacing: 0.1em;
}

.article__lead .sns {
  padding-top: 20px;
  float: right;
}

.article__lead .sns__item {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid #CCC;
}

.article__lead .sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.article__image {
  padding: 6px;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
  text-align: center;
}

.article__image_wrapper {
  width: 418px;
  float: left;
}

.article__image__caption {
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 12px;
}

.article__date__text {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: .12em;
}

.article__text {
  margin-top: 20px;
  font-size: 14px;
  line-height: 24px;
}

.article__text_wrapper {
  width: 682px;
  padding-left: 40px;
  padding-right: 140px;
  float: right;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article__list {
  padding-top: 50px;
}

.article__list__item {
  margin-bottom: 15px;
}

.article__list__item .fa-link {
  padding-right: 8px;
}

.article__list__item a {
  color: #a68b62;
}

.article .sns {
  margin-top: 30px;
  font-size: 0;
}

.article .sns__item {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid #CCC;
  border-radius: 8px;
  margin-right: 15px;
}

.article .sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
